Kangry.com [insert cool graphic here]
home | Topics | Logout | Search | Contact | ?? Kangry ?? | Bandwitdh
Topics:
DVR
nvrec
Mplayer
Links
Misc
Commands
Humor

Name

Password

New user

uploaded files
(linux_command_line)-> (Parent)->Detailed listing of yum update yum submited by Russell Wed 01 Nov 06
Web kangry.com
[root@localhost ~]# yum update yum
Setting up Update Process
Setting up Repos
core                      100% |=========================| 1.1 kB    00:00
updates                   100% |=========================| 1.2 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 824 kB    00:05
MD Read   : ################################################## 2242/2242
core      : ################################################## 2242/2242
primary.xml.gz            100% |=========================|  65 kB    00:00
MD Read   : ################################################## 178/178
updates   : ################################################## 178/178
primary.xml.gz            100% |=========================| 1.2 MB    00:09
MD Read   : ################################################## 3914/3914
extras    : ################################################## 3914/3914
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for yum to pack into transaction set.
yum-3.0-6.noarch.rpm      100% |=========================|  31 kB    00:00
---> Package yum.noarch 0:3.0-6 set to be updated
--> Running transaction check
--> Processing Dependency: urlgrabber for package: yum
--> Processing Dependency: python-elementtree for package: yum
--> Processing Dependency: python-sqlite for package: yum
--> Processing Dependency: python(abi) = 2.4 for package: yum
--> Processing Dependency: yum-metadata-parser for package: yum
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for python-sqlite to pack into transaction set.
python-sqlite-1.1.7-1.2.1 100% |=========================| 5.0 kB    00:00
---> Package python-sqlite.i386 0:1.1.7-1.2.1 set to be updated
---> Downloading header for python-urlgrabber to pack into transaction set.
python-urlgrabber-2.9.9-2 100% |=========================| 5.7 kB    00:00
---> Package python-urlgrabber.noarch 0:2.9.9-2 set to be updated
---> Downloading header for python-elementtree to pack into transaction set.
python-elementtree-1.2.6- 100% |=========================|  10 kB    00:00
---> Package python-elementtree.i386 0:1.2.6-5 set to be updated
---> Downloading header for python to pack into transaction set.
python-2.4.3-18.fc6.i386. 100% |=========================| 224 kB    00:01
---> Package python.i386 0:2.4.3-18.fc6 set to be updated
---> Downloading header for yum-metadata-parser to pack into transaction set.
yum-metadata-parser-1.0-8 100% |=========================| 3.7 kB    00:00
---> Package yum-metadata-parser.i386 0:1.0-8.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: libreadline.so.5 for package: python
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: python-sqlite
--> Processing Dependency: python < 0:2.4 for package: python-ldap
--> Processing Dependency: /usr/lib/python2.3 for package: libxml2-python
--> Processing Dependency: python-abi = 2.3 for package: pyparted
--> Processing Dependency: rtld(GNU_HASH) for package: python
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: python
--> Processing Dependency: libdb-4.3.so for package: python
--> Processing Dependency: rtld(GNU_HASH) for package: python-sqlite
--> Processing Dependency: rtld(GNU_HASH) for package: yum-metadata-parser
--> Processing Dependency: libsqlite3.so.0 for package: yum-metadata-parser
--> Processing Dependency: libssl.so.6 for package: python
--> Processing Dependency: python-abi = 2.3 for package: alchemist
--> Processing Dependency: python-abi = 2.3 for package: gnome-python2
--> Processing Dependency: rtld(GNU_HASH) for package: python-elementtree
--> Processing Dependency: libsqlite3.so.0 for package: python-sqlite
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: python-elementtree
--> Processing Dependency: python = 2.3.4-13.1 for package: python-devel
--> Processing Dependency: libcrypto.so.6 for package: python
--> Processing Dependency: python-abi = 2.3 for package: system-config-printer
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for readline to pack into transaction set.
readline-5.1-1.1.i386.rpm 100% |=========================| 8.5 kB    00:00
---> Package readline.i386 0:5.1-1.1 set to be updated
---> Downloading header for python-ldap to pack into transaction set.
python-ldap-2.2.0-2.1.i38 100% |=========================|  13 kB    00:00
---> Package python-ldap.i386 0:2.2.0-2.1 set to be updated
---> Downloading header for alchemist to pack into transaction set.
alchemist-1.0.36-1.2.2.i3 100% |=========================|  13 kB    00:00
---> Package alchemist.i386 0:1.0.36-1.2.2 set to be updated
---> Downloading header for openssl to pack into transaction set.
openssl-0.9.8b-8.i686.rpm 100% |=========================|  34 kB    00:00
---> Package openssl.i686 0:0.9.8b-8 set to be updated
---> Downloading header for sqlite to pack into transaction set.
sqlite-3.3.6-2.i386.rpm   100% |=========================| 5.4 kB    00:00
---> Package sqlite.i386 0:3.3.6-2 set to be updated
---> Downloading header for pyparted to pack into transaction set.
pyparted-1.7.3-2.fc6.i386 100% |=========================| 4.4 kB    00:00
---> Package pyparted.i386 0:1.7.3-2.fc6 set to be updated
---> Downloading header for system-config-printer to pack into transaction set.
system-config-printer-0.7 100% |=========================|  10 kB    00:00
---> Package system-config-printer.i386 0:0.7.32-1 set to be updated
---> Downloading header for glibc to pack into transaction set.
glibc-2.5-3.i686.rpm      100% |=========================| 138 kB    00:01
---> Package glibc.i686 0:2.5-3 set to be updated
---> Downloading header for db4 to pack into transaction set.
db4-4.3.29-9.fc6.i386.rpm 100% |=========================|  15 kB    00:00
---> Package db4.i386 0:4.3.29-9.fc6 set to be updated
---> Downloading header for python-devel to pack into transaction set.
python-devel-2.4.3-18.fc6 100% |=========================| 148 kB    00:01
---> Package python-devel.i386 0:2.4.3-18.fc6 set to be updated
---> Downloading header for gnome-python2 to pack into transaction set.
gnome-python2-2.16.0-1.fc 100% |=========================|  11 kB    00:00
---> Package gnome-python2.i386 0:2.16.0-1.fc6 set to be updated
---> Downloading header for libxml2-python to pack into transaction set.
libxml2-python-2.6.27-1.F 100% |=========================|  10 kB    00:00
---> Package libxml2-python.i386 0:2.6.27-1.FC6 set to be updated
--> Running transaction check
--> Processing Dependency: libcrypto.so.4 for package: pine
--> Processing Dependency: libssl.so.4 for package: kdenetwork
--> Processing Dependency: libdb-4.2.so for package: kdesdk
--> Processing Dependency: libparted-1.7.so.1 for package: pyparted
--> Processing Dependency: libcrypto.so.4 for package: kdenetwork
--> Processing Dependency: libssl.so.4 for package: openldap-clients
--> Processing Dependency: gnome-python2 = 2.6.0-3 for package: gnome-python2-gtkhtml2
--> Processing Dependency: libssl.so.4 for package: pyOpenSSL
--> Processing Dependency: libssl.so.4 for package: kdebase
--> Processing Dependency: libcrypto.so.4 for package: cups
--> Processing Dependency: libreadline.so.4 for package: freeciv
--> Processing Dependency: openssl = 0.9.7a for package: kdelibs
--> Processing Dependency: libssl.so.4 for package: cadaver
--> Processing Dependency: libcrypto.so.4 for package: xmlsec1-openssl
--> Processing Dependency: libcrypto.so.4 for package: bind
--> Processing Dependency: libcrypto.so.4 for package: samba
--> Processing Dependency: libreadline.so.4 for package: mysql
--> Processing Dependency: libssl.so.4 for package: mutt
--> Processing Dependency: libreadline.so.4 for package: octave
--> Processing Dependency: libcrypto.so.4 for package: ethereal
--> Processing Dependency: libcrypto.so.4 for package: mutt
--> Processing Dependency: libreadline.so.4 for package: pilot-link
--> Processing Dependency: libcrypto.so.4 for package: ntp
--> Processing Dependency: libssl.so.4 for package: httpd
--> Processing Dependency: libssl.so.4 for package: spamassassin
--> Processing Dependency: libreadline.so.4 for package: unixODBC
--> Processing Dependency: libssl.so.4 for package: kdelibs
--> Processing Dependency: libssl.so.4 for package: pwlib
--> Processing Dependency: libcrypto.so.4 for package: openldap-clients
--> Processing Dependency: glibc-common = 2.5-3 for package: glibc
--> Processing Dependency: libssl.so.4 for package: lftp
--> Processing Dependency: libreadline.so.4 for package: cdecl
--> Processing Dependency: libcrypto.so.4 for package: kdeutils
--> Processing Dependency: libdb-4.2.so for package: perl
--> Processing Dependency: libcrypto.so.4 for package: kdebase
--> Processing Dependency: libdb-4.2.so for package: pam_ccreds
--> Processing Dependency: libcrypto.so.4 for package: spamassassin
--> Processing Dependency: libreadline.so.4 for package: lftp
--> Processing Dependency: libcrypto.so.4 for package: subversion
--> Processing Dependency: libdb-4.2.so for package: httpd
--> Processing Dependency: libcrypto.so.4 for package: neon
--> Processing Dependency: libcrypto.so.4 for package: openldap
--> Processing Dependency: libreadline.so.4 for package: bc
--> Processing Dependency: libcrypto.so.4 for package: xchat
--> Processing Dependency: libdb-4.2.so for package: db4-utils
--> Processing Dependency: libcrypto.so.4 for package: openssh
--> Processing Dependency: libcrypto.so.4 for package: cups-libs
--> Processing Dependency: libcrypto.so.4 for package: lftp
--> Processing Dependency: libssl.so.4 for package: xmlsec1-openssl
--> Processing Dependency: libreadline.so.4 for package: gnuplot
--> Processing Dependency: libssl.so.4 for package: samba-common
--> Processing Dependency: parted >= 1.7.1 for package: pyparted
--> Processing Dependency: libcrypto.so.4 for package: ckermit
--> Processing Dependency: libssl.so.4 for package: curl
--> Processing Dependency: libssl.so.4 for package: slrn
--> Processing Dependency: openssl = 0.9.7a-42.2 for package: openssl-devel
--> Processing Dependency: libcrypto.so.4 for package: kdelibs
--> Processing Dependency: libssl.so.4 for package: samba
--> Processing Dependency: libcrypto.so.4 for package: pam_ccreds
--> Processing Dependency: glibc = 2.3.6-0.fc3.1 for package: glibc-devel
--> Processing Dependency: libcrypto.so.4 for package: pyOpenSSL
--> Processing Dependency: libcrypto.so.4 for package: slrn
--> Processing Dependency: libssl.so.4 for package: wget
--> Processing Dependency: libssl.so.4 for package: elinks
--> Processing Dependency: db4 = 4.2.52-6 for package: db4-devel
--> Processing Dependency: libcrypto.so.4 for package: libgnomeprint22
--> Processing Dependency: libcrypto.so.4 for package: desktop-printing
--> Processing Dependency: db4 = 4.2.52-6 for package: db4-utils
--> Processing Dependency: libreadline.so.4 for package: lvm2
--> Processing Dependency: libdb-4.2.so for package: apr-util
--> Processing Dependency: libcrypto.so.4 for package: openh323
--> Processing Dependency: libssl.so.4 for package: desktop-printing
--> Processing Dependency: libreadline.so.4 for package: units
--> Processing Dependency: libcairo.so.2 for package: gnome-python2
--> Processing Dependency: libssl.so.4 for package: libgnomecups
--> Processing Dependency: libcrypto.so.4 for package: bind-libs
--> Processing Dependency: libcrypto.so.4 for package: net-snmp
--> Processing Dependency: libcrypto.so.4 for package: gnome-vfs2
--> Processing Dependency: pygobject2 for package: system-config-printer
--> Processing Dependency: libssl.so.4 for package: ckermit
--> Processing Dependency: libreadline.so.4 for package: quagga
--> Processing Dependency: libcrypto.so.4 for package: stunnel
--> Processing Dependency: libcrypto.so.4 for package: openssh-clients
--> Processing Dependency: libssl.so.4 for package: openh323
--> Processing Dependency: libcrypto.so.4 for package: nmap
--> Processing Dependency: libssl.so.4 for package: nmap
--> Processing Dependency: libcrypto.so.4 for package: grip
--> Processing Dependency: libcrypto.so.4 for package: bind-utils
--> Processing Dependency: libcrypto.so.4 for package: cyrus-sasl-md5
--> Processing Dependency: libcrypto.so.4 for package: fetchmail
--> Processing Dependency: libpangocairo-1.0.so.0 for package: gnome-python2
--> Processing Dependency: libreadline.so.4 for package: ftp
--> Processing Dependency: libcrypto.so.4 for package: sendmail
--> Processing Dependency: libdb_cxx-4.2.so for package: openoffice.org-libs
--> Processing Dependency: libssl.so.4 for package: perl-Crypt-SSLeay
--> Processing Dependency: libssl.so.4 for package: libwvstreams
--> Processing Conflict: glibc-common conflicts glibc > 2.3.6
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT) for package: openssl
--> Processing Dependency: libcrypto.so.4 for package: openssh-server
--> Processing Dependency: libssl.so.4 for package: neon
--> Processing Dependency: gnome-python2 = 2.6.0-3 for package: gnome-python2-canvas
--> Processing Dependency: libssl.so.4 for package: openldap
--> Processing Dependency: libcrypto.so.4 for package: net-snmp-libs
--> Processing Dependency: libcrypto.so.4 for package: ipsec-tools
--> Processing Dependency: libreadline.so.4 for package: samba-client
--> Processing Dependency: libssl.so.4 for package: subversion
--> Processing Dependency: libssl.so.4 for package: vorbis-tools
--> Processing Dependency: system-config-printer-libs = 0.7.32-1 for package: system-config-printer
--> Processing Dependency: libssl.so.4 for package: cups
--> Processing Dependency: libcrypto.so.4 for package: libgnomecups
--> Processing Dependency: libcrypto.so.4 for package: cyrus-sasl
--> Processing Dependency: libcrypto.so.4 for package: pwlib
--> Processing Dependency: libreadline.so.4 for package: cadaver
--> Processing Dependency: db4 = 4.2.52 for package: pam
--> Processing Dependency: libreadline.so.4 for package: guile
--> Processing Conflict: glibc conflicts gdb < 6.3.0.0-1.111
--> Processing Dependency: libldap_r-2.3.so.0 for package: python-ldap
--> Processing Dependency: libssl.so.4 for package: xchat
--> Processing Dependency: libssl.so.4 for package: gnome-vfs2
--> Processing Dependency: libdb-4.2.so for package: subversion
--> Processing Dependency: libcrypto.so.4 for package: httpd
--> Processing Dependency: gnome-python2 = 2.6.0-3 for package: gnome-python2-bonobo
--> Processing Dependency: gnome-python2-gnomevfs for package: gnome-python2
--> Processing Dependency: libdb-4.2.so for package: sendmail
--> Processing Dependency: libcrypto.so.4 for package: vorbis-tools
--> Processing Dependency: libssl.so.4 for package: cups-libs
--> Processing Dependency: libcrypto.so.4 for package: elinks
--> Processing Dependency: libssl.so.4 for package: sendmail
--> Processing Dependency: libcrypto.so.4 for package: wget
--> Processing Dependency: libssl.so.4 for package: cyrus-sasl-devel
--> Processing Dependency: libreadline.so.4 for package: gnuchess
--> Processing Dependency: libcrypto.so.4 for package: libwvstreams
--> Processing Dependency: libssl.so.4 for package: fetchmail
--> Processing Dependency: libcrypto.so.4 for package: cyrus-sasl-devel
--> Processing Dependency: libxml2 = 2.6.27 for package: libxml2-python
--> Processing Dependency: libssl.so.4 for package: grip
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT) for package: openssl
--> Processing Dependency: libcrypto.so.4 for package: perl-Crypt-SSLeay
--> Processing Dependency: glibc = 2.3.6-0.fc3.1 for package: glibc-headers
--> Processing Dependency: libcrypto.so.4 for package: kdesdk

--> Processing Dependency: libreadline.so.4 for package: parted
--> Processing Dependency: libssl.so.4 for package: iiimf-libs
--> Processing Dependency: libcrypto.so.4 for package: samba-common
--> Processing Dependency: libreadline.so.4 for package: gphoto2
--> Processing Dependency: libcrypto.so.4 for package: cadaver
--> Processing Dependency: libssl.so.4 for package: kdesdk
--> Processing Dependency: libdb_cxx-4.2.so for package: kdeaddons
--> Processing Dependency: libcrypto.so.4 for package: curl
--> Processing Dependency: readline = 4.3 for package: readline-devel
--> Processing Dependency: libcrypto.so.4 for package: dhcpv6_client
--> Processing Dependency: libreadline.so.4 for package: gimp-print-utils
--> Processing Dependency: libssl.so.4 for package: stunnel
--> Processing Dependency: libssl.so.4 for package: pine
--> Processing Dependency: libssl.so.4 for package: libgnomeprint22
--> Processing Dependency: liblber-2.3.so.0 for package: python-ldap
--> Processing Dependency: libreadline.so.4 for package: ntp
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for gnome-python2-canvas to pack into transaction set.
gnome-python2-canvas-2.16 100% |=========================| 8.2 kB    00:00
---> Package gnome-python2-canvas.i386 0:2.16.0-1.fc6 set to be updated
---> Downloading header for openldap to pack into transaction set.
openldap-2.3.27-4.i386.rp 100% |=========================|  31 kB    00:00
---> Package openldap.i386 0:2.3.27-4 set to be updated
---> Downloading header for kdeaddons to pack into transaction set.
kdeaddons-3.5.5-0.1.fc6.i 100% |=========================|  74 kB    00:00
---> Package kdeaddons.i386 0:3.5.5-0.1.fc6 set to be updated
---> Downloading header for perl-Crypt-SSLeay to pack into transaction set.
perl-Crypt-SSLeay-0.51-9. 100% |=========================| 6.7 kB    00:00
---> Package perl-Crypt-SSLeay.i386 0:0.51-9.2.2.1 set to be updated
---> Downloading header for openssl097a to pack into transaction set.
openssl097a-0.9.7a-9.i386 100% |=========================|  22 kB    00:00
---> Package openssl097a.i386 0:0.9.7a-9 set to be updated
---> Downloading header for unixODBC to pack into transaction set.
unixODBC-2.2.11-7.1.i386. 100% |=========================|  28 kB    00:00
---> Package unixODBC.i386 0:2.2.11-7.1 set to be updated
---> Downloading header for net-snmp-libs to pack into transaction set.
net-snmp-libs-5.3.1-11.fc 100% |=========================|  26 kB    00:00
---> Package net-snmp-libs.i386 1:5.3.1-11.fc6 set to be updated
---> Downloading header for gnome-python2-gtkhtml2 to pack into transaction set.
gnome-python2-gtkhtml2-2. 100% |=========================| 7.3 kB    00:00
---> Package gnome-python2-gtkhtml2.i386 0:2.14.2-4.fc6 set to be updated
---> Downloading header for elinks to pack into transaction set.
elinks-0.11.1-5.i386.rpm  100% |=========================|  14 kB    00:00
---> Package elinks.i386 0:0.11.1-5 set to be updated
---> Downloading header for cyrus-sasl to pack into transaction set.
cyrus-sasl-2.1.22-4.i386. 100% |=========================|  18 kB    00:00
---> Package cyrus-sasl.i386 0:2.1.22-4 set to be updated
---> Downloading header for sendmail to pack into transaction set.
sendmail-8.13.8-2.i386.rp 100% |=========================|  39 kB    00:00
---> Package sendmail.i386 0:8.13.8-2 set to be updated
---> Downloading header for glibc-headers to pack into transaction set.
glibc-headers-2.5-3.i386. 100% |=========================| 136 kB    00:00
---> Package glibc-headers.i386 0:2.5-3 set to be updated
---> Downloading header for samba-common to pack into transaction set.
samba-common-3.0.23c-2.i3 100% |=========================|  42 kB    00:00
---> Package samba-common.i386 0:3.0.23c-2 set to be updated
---> Downloading header for gnome-python2-bonobo to pack into transaction set.
gnome-python2-bonobo-2.16 100% |=========================| 9.6 kB    00:00
---> Package gnome-python2-bonobo.i386 0:2.16.0-1.fc6 set to be updated
---> Downloading header for desktop-printing to pack into transaction set.
desktop-printing-0.19-16. 100% |=========================|  19 kB    00:00
---> Package desktop-printing.i386 0:0.19-16.fc6 set to be updated
---> Downloading header for system-config-printer-libs to pack into transaction set.
system-config-printer-lib 100% |=========================|  16 kB    00:00
---> Package system-config-printer-libs.i386 0:0.7.32-1 set to be updated
---> Downloading header for kdebase to pack into transaction set.
kdebase-3.5.5-0.1.fc6.i38 100% |=========================| 552 kB    00:03
---> Package kdebase.i386 6:3.5.5-0.1.fc6 set to be updated
---> Downloading header for glibc-common to pack into transaction set.
glibc-common-2.5-3.i386.r 100% |=========================| 712 kB    00:04
---> Package glibc-common.i386 0:2.5-3 set to be updated
---> Downloading header for apr-util to pack into transaction set.
apr-util-1.2.7-3.i386.rpm 100% |=========================| 7.2 kB    00:00
---> Package apr-util.i386 0:1.2.7-3 set to be updated
---> Downloading header for wget to pack into transaction set.
wget-1.10.2-7.i386.rpm    100% |=========================|  16 kB    00:00
---> Package wget.i386 0:1.10.2-7 set to be updated
---> Downloading header for cups to pack into transaction set.
cups-1.2.4-9.i386.rpm     100% |=========================| 160 kB    00:01
---> Package cups.i386 1:1.2.4-9 set to be updated
---> Downloading header for lvm2 to pack into transaction set.
lvm2-2.02.06-4.i386.rpm   100% |=========================|  20 kB    00:00
---> Package lvm2.i386 0:2.02.06-4 set to be updated
---> Downloading header for gimp-print-utils to pack into transaction set.
gimp-print-utils-4.2.7-22 100% |=========================| 7.0 kB    00:00
---> Package gimp-print-utils.i386 0:4.2.7-22 set to be updated
---> Downloading header for libgnomecups to pack into transaction set.
libgnomecups-0.2.2-8.i386 100% |=========================|  13 kB    00:00
---> Package libgnomecups.i386 0:0.2.2-8 set to be updated
---> Downloading header for compat-readline43 to pack into transaction set.
compat-readline43-4.3-3.i 100% |=========================| 3.2 kB    00:00
---> Package compat-readline43.i386 0:4.3-3 set to be updated
---> Downloading header for spamassassin to pack into transaction set.
spamassassin-3.1.4-1.fc6. 100% |=========================|  46 kB    00:00
---> Package spamassassin.i386 0:3.1.4-1.fc6 set to be updated
---> Downloading header for grip to pack into transaction set.
grip-3.2.0-13.fc6.i386.rp 100% |=========================|  15 kB    00:00
---> Package grip.i386 1:3.2.0-13.fc6 set to be updated
---> Downloading header for cups-libs to pack into transaction set.
cups-libs-1.2.4-9.i386.rp 100% |=========================|  36 kB    00:00
---> Package cups-libs.i386 1:1.2.4-9 set to be updated
---> Downloading header for cyrus-sasl-md5 to pack into transaction set.
cyrus-sasl-md5-2.1.22-4.i 100% |=========================|  15 kB    00:00
---> Package cyrus-sasl-md5.i386 0:2.1.22-4 set to be updated
---> Downloading header for readline-devel to pack into transaction set.
readline-devel-5.1-1.1.i3 100% |=========================| 8.0 kB    00:00
---> Package readline-devel.i386 0:5.1-1.1 set to be updated
---> Downloading header for ntp to pack into transaction set.
ntp-4.2.2p1-3.i386.rpm    100% |=========================|  35 kB    00:00
---> Package ntp.i386 0:4.2.2p1-3 set to be updated
---> Downloading header for samba-client to pack into transaction set.
samba-client-3.0.23c-2.i3 100% |=========================|  37 kB    00:00
---> Package samba-client.i386 0:3.0.23c-2 set to be updated
---> Downloading header for octave to pack into transaction set.
octave-2.9.9-1.fc6.i386.r 100% |=========================| 271 kB    00:01
---> Package octave.i386 6:2.9.9-1.fc6 set to be updated
---> Downloading header for neon to pack into transaction set.
neon-0.25.5-5.1.i386.rpm  100% |=========================| 6.8 kB    00:00
---> Package neon.i386 0:0.25.5-5.1 set to be updated
---> Downloading header for openssh to pack into transaction set.
openssh-4.3p2-10.i386.rpm 100% |=========================|  34 kB    00:00
---> Package openssh.i386 0:4.3p2-10 set to be updated
---> Downloading header for dhcpv6_client to pack into transaction set.
dhcpv6_client-0.10-32.fc6 100% |=========================| 7.5 kB    00:00
---> Package dhcpv6_client.i386 0:0.10-32.fc6 set to be updated
---> Downloading header for libwvstreams to pack into transaction set.
libwvstreams-4.2.2-2.1.i3 100% |=========================| 6.6 kB    00:00
---> Package libwvstreams.i386 0:4.2.2-2.1 set to be updated
---> Downloading header for cadaver to pack into transaction set.
cadaver-0.22.3-4.i386.rpm 100% |=========================| 5.8 kB    00:00
---> Package cadaver.i386 0:0.22.3-4 set to be updated
---> Downloading header for xmlsec1-openssl to pack into transaction set.
xmlsec1-openssl-1.2.9-8.1 100% |=========================| 5.3 kB    00:00
---> Package xmlsec1-openssl.i386 0:1.2.9-8.1 set to be updated
---> Downloading header for pygobject2 to pack into transaction set.
pygobject2-2.12.2-1.fc6.i 100% |=========================| 6.1 kB    00:00
---> Package pygobject2.i386 0:2.12.2-1.fc6 set to be updated
---> Downloading header for openssh-clients to pack into transaction set.
openssh-clients-4.3p2-10. 100% |=========================|  33 kB    00:00
---> Package openssh-clients.i386 0:4.3p2-10 set to be updated
---> Downloading header for bind to pack into transaction set.
bind-9.3.3-4.fc6.i386.rpm 100% |=========================|  46 kB    00:00
---> Package bind.i386 30:9.3.3-4.fc6 set to be updated
---> Downloading header for gnome-python2-gnomevfs to pack into transaction set.
gnome-python2-gnomevfs-2. 100% |=========================| 9.6 kB    00:00
---> Package gnome-python2-gnomevfs.i386 0:2.16.0-1.fc6 set to be updated
---> Downloading header for krb5-libs to pack into transaction set.
krb5-libs-1.5-7.i386.rpm  100% |=========================|  34 kB    00:00
---> Package krb5-libs.i386 0:1.5-7 set to be updated
---> Downloading header for kdeutils to pack into transaction set.
kdeutils-3.5.5-0.1.fc6.i3 100% |=========================|  87 kB    00:00
---> Package kdeutils.i386 6:3.5.5-0.1.fc6 set to be updated
---> Downloading header for pilot-link to pack into transaction set.
pilot-link-0.11.8-16.i386 100% |=========================|  20 kB    00:00
---> Package pilot-link.i386 2:0.11.8-16 set to be updated
---> Downloading header for xchat to pack into transaction set.
xchat-2.6.6-4.fc6.i386.rp 100% |=========================|  23 kB    00:00
---> Package xchat.i386 1:2.6.6-4.fc6 set to be updated
---> Downloading header for gnome-vfs2 to pack into transaction set.
gnome-vfs2-2.16.0-4.fc6.i 100% |=========================|  41 kB    00:00
---> Package gnome-vfs2.i386 0:2.16.0-4.fc6 set to be updated
---> Downloading header for parted to pack into transaction set.
parted-1.7.1-16.fc6.i386. 100% |=========================|  25 kB    00:00
---> Package parted.i386 0:1.7.1-16.fc6 set to be updated
---> Downloading header for bc to pack into transaction set.
bc-1.06-21.i386.rpm       100% |=========================| 7.8 kB    00:00
---> Package bc.i386 0:1.06-21 set to be updated
---> Downloading header for pyOpenSSL to pack into transaction set.
pyOpenSSL-0.6-1.p24.7.2.2 100% |=========================| 7.0 kB    00:00
---> Package pyOpenSSL.i386 0:0.6-1.p24.7.2.2 set to be updated
---> Downloading header for samba to pack into transaction set.
samba-3.0.23c-2.i386.rpm  100% |=========================| 108 kB    00:00
---> Package samba.i386 0:3.0.23c-2 set to be updated
---> Downloading header for openldap-clients to pack into transaction set.
openldap-clients-2.3.27-4 100% |=========================|  31 kB    00:00
---> Package openldap-clients.i386 0:2.3.27-4 set to be updated
---> Downloading header for units to pack into transaction set.
units-1.85-1.2.2.i386.rpm 100% |=========================| 5.1 kB    00:00
---> Package units.i386 0:1.85-1.2.2 set to be updated
---> Downloading header for compat-db to pack into transaction set.
compat-db-4.2.52-5.1.i386 100% |=========================|  14 kB    00:00
---> Package compat-db.i386 0:4.2.52-5.1 set to be updated
---> Downloading header for bind-utils to pack into transaction set.
bind-utils-9.3.3-4.fc6.i3 100% |=========================|  36 kB    00:00
---> Package bind-utils.i386 30:9.3.3-4.fc6 set to be updated
---> Downloading header for kdenetwork to pack into transaction set.
kdenetwork-3.5.5-0.1.fc6. 100% |=========================| 233 kB    00:01
---> Package kdenetwork.i386 7:3.5.5-0.1.fc6 set to be updated
---> Downloading header for cyrus-sasl-devel to pack into transaction set.
cyrus-sasl-devel-2.1.22-4 100% |=========================|  24 kB    00:00
---> Package cyrus-sasl-devel.i386 0:2.1.22-4 set to be updated
---> Downloading header for slrn to pack into transaction set.
slrn-0.9.8.1pl1-1.2.2.i38 100% |=========================|  18 kB    00:00
---> Package slrn.i386 0:0.9.8.1pl1-1.2.2 set to be updated
---> Downloading header for fetchmail to pack into transaction set.
fetchmail-6.3.4-2.i386.rp 100% |=========================|  17 kB    00:00
---> Package fetchmail.i386 0:6.3.4-2 set to be updated
---> Downloading header for httpd to pack into transaction set.
httpd-2.2.3-5.i386.rpm    100% |=========================|  54 kB    00:00
---> Package httpd.i386 0:2.2.3-5 set to be updated
---> Downloading header for libxml2 to pack into transaction set.
libxml2-2.6.27-1.FC6.i386 100% |=========================| 5.1 kB    00:00
---> Package libxml2.i386 0:2.6.27-1.FC6 set to be updated
---> Downloading header for stunnel to pack into transaction set.
stunnel-4.15-2.i386.rpm   100% |=========================|  11 kB    00:00
---> Package stunnel.i386 0:4.15-2 set to be updated
---> Downloading header for pango to pack into transaction set.
pango-1.14.6-2.fc6.i386.r 100% |=========================|  22 kB    00:00
---> Package pango.i386 0:1.14.6-2.fc6 set to be updated
---> Downloading header for gphoto2 to pack into transaction set.
gphoto2-2.2.0-2.1.i386.rp 100% |=========================|  32 kB    00:00
---> Package gphoto2.i386 0:2.2.0-2.1 set to be updated
---> Downloading header for glibc-devel to pack into transaction set.
glibc-devel-2.5-3.i386.rp 100% |=========================| 103 kB    00:00
---> Package glibc-devel.i386 0:2.5-3 set to be updated
---> Downloading header for gnuplot to pack into transaction set.
gnuplot-4.0.0-12.i386.rpm 100% |=========================|  19 kB    00:00
---> Package gnuplot.i386 0:4.0.0-12 set to be updated
---> Downloading header for freeciv to pack into transaction set.
freeciv-2.0.8-7.fc6.i386. 100% |=========================|  51 kB    00:00

---> Package freeciv.i386 0:2.0.8-7.fc6 set to be updated
---> Downloading header for vorbis-tools to pack into transaction set.
vorbis-tools-1.1.1-2.i386 100% |=========================| 9.5 kB    00:00
---> Package vorbis-tools.i386 1:1.1.1-2 set to be updated
---> Downloading header for guile to pack into transaction set.
guile-1.8.0-8.20060831cvs 100% |=========================|  35 kB    00:00
---> Package guile.i386 5:1.8.0-8.20060831cvs set to be updated
---> Downloading header for lftp to pack into transaction set.
lftp-3.5.1-2.fc6.i386.rpm 100% |=========================|  17 kB    00:00
---> Package lftp.i386 0:3.5.1-2.fc6 set to be updated
---> Downloading header for ipsec-tools to pack into transaction set.
ipsec-tools-0.6.5-6.i386. 100% |=========================| 8.1 kB    00:00
---> Package ipsec-tools.i386 0:0.6.5-6 set to be updated
---> Downloading header for quagga to pack into transaction set.
quagga-0.98.6-2.1.i386.rp 100% |=========================|  19 kB    00:00
---> Package quagga.i386 0:0.98.6-2.1 set to be updated
---> Downloading header for ftp to pack into transaction set.
ftp-0.17-33.fc6.i386.rpm  100% |=========================| 6.8 kB    00:00
---> Package ftp.i386 0:0.17-33.fc6 set to be updated
---> Downloading header for pam to pack into transaction set.
pam-0.99.6.2-3.fc6.i386.r 100% |=========================|  78 kB    00:00
---> Package pam.i386 0:0.99.6.2-3.fc6 set to be updated
---> Downloading header for bind-libs to pack into transaction set.
bind-libs-9.3.3-4.fc6.i38 100% |=========================|  37 kB    00:00
---> Package bind-libs.i386 30:9.3.3-4.fc6 set to be updated
---> Downloading header for kdesdk to pack into transaction set.
kdesdk-3.5.5-0.1.fc6.i386 100% |=========================| 131 kB    00:00
---> Package kdesdk.i386 0:3.5.5-0.1.fc6 set to be updated
---> Downloading header for db4-utils to pack into transaction set.
db4-utils-4.3.29-9.fc6.i3 100% |=========================|  17 kB    00:00
---> Package db4-utils.i386 0:4.3.29-9.fc6 set to be updated
---> Downloading header for curl to pack into transaction set.
curl-7.15.5-1.fc6.i386.rp 100% |=========================|  11 kB    00:00
---> Package curl.i386 0:7.15.5-1.fc6 set to be updated
---> Downloading header for pam_ccreds to pack into transaction set.
pam_ccreds-3-5.i386.rpm   100% |=========================| 4.9 kB    00:00
---> Package pam_ccreds.i386 0:3-5 set to be updated
---> Downloading header for gnuchess to pack into transaction set.
gnuchess-5.07-10.fc6.i386 100% |=========================| 6.3 kB    00:00
---> Package gnuchess.i386 0:5.07-10.fc6 set to be updated
---> Downloading header for net-snmp to pack into transaction set.
net-snmp-5.3.1-11.fc6.i38 100% |=========================|  49 kB    00:00
---> Package net-snmp.i386 1:5.3.1-11.fc6 set to be updated
---> Downloading header for mysql to pack into transaction set.
mysql-5.0.22-2.1.i386.rpm 100% |=========================|  35 kB    00:00
---> Package mysql.i386 0:5.0.22-2.1 set to be updated
---> Downloading header for kdelibs to pack into transaction set.
kdelibs-3.5.5-0.2.fc6.i38 100% |=========================| 593 kB    00:03
---> Package kdelibs.i386 6:3.5.5-0.2.fc6 set to be updated
---> Downloading header for pwlib to pack into transaction set.
pwlib-1.10.1-6.fc6.i386.r 100% |=========================|  11 kB    00:00
---> Package pwlib.i386 0:1.10.1-6.fc6 set to be updated
---> Downloading header for gdb to pack into transaction set.
gdb-6.5-13.fc6.i386.rpm   100% |=========================|  54 kB    00:00
---> Package gdb.i386 0:6.5-13.fc6 set to be updated
---> Downloading header for openssl-devel to pack into transaction set.
openssl-devel-0.9.8b-8.i3 100% |=========================| 141 kB    00:01
---> Package openssl-devel.i386 0:0.9.8b-8 set to be updated
---> Downloading header for nmap to pack into transaction set.
nmap-4.11-1.1.i386.rpm    100% |=========================| 9.8 kB    00:00
---> Package nmap.i386 2:4.11-1.1 set to be updated
---> Downloading header for mutt to pack into transaction set.
mutt-1.4.2.2-4.fc6.i386.r 100% |=========================|  20 kB    00:00
---> Package mutt.i386 5:1.4.2.2-4.fc6 set to be updated
---> Downloading header for db4-devel to pack into transaction set.
db4-devel-4.3.29-9.fc6.i3 100% |=========================| 112 kB    00:00
---> Package db4-devel.i386 0:4.3.29-9.fc6 set to be updated
---> Downloading header for perl to pack into transaction set.
perl-5.8.8-10.i386.rpm    100% |=========================| 281 kB    00:01
---> Package perl.i386 4:5.8.8-10 set to be updated
---> Downloading header for cairo to pack into transaction set.
cairo-1.2.4-1.fc6.i386.rp 100% |=========================| 9.2 kB    00:00
---> Package cairo.i386 0:1.2.4-1.fc6 set to be updated
---> Downloading header for subversion to pack into transaction set.
subversion-1.3.2-6.i386.r 100% |=========================|  40 kB    00:00
---> Package subversion.i386 0:1.3.2-6 set to be updated
---> Downloading header for libgnomeprint22 to pack into transaction set.
libgnomeprint22-2.12.1-8. 100% |=========================|  26 kB    00:00
---> Package libgnomeprint22.i386 0:2.12.1-8 set to be updated
---> Downloading header for openssh-server to pack into transaction set.
openssh-server-4.3p2-10.i 100% |=========================|  34 kB    00:00
---> Package openssh-server.i386 0:4.3p2-10 set to be updated
--> Running transaction check
--> Processing Dependency: libldap-2.2.so.7 for package: libuser
--> Processing Dependency: dbus >= 0.90 for package: cups
--> Processing Dependency: gnome-python2-extras = 2.14.2-4.fc6 for package: gnome-python2-gtkhtml2
--> Processing Dependency: libhal-storage.so.1 for package: gnome-vfs2
--> Processing Dependency: bind = 24:9.2.5-3 for package: bind-chroot
--> Processing Dependency: libnetsnmp.so.5 for package: ethereal
--> Processing Dependency: hal-cups-utils >= 0.6.2-4 for package: desktop-printing
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: cups-libs
--> Processing Dependency: libkdnssd.so.1 for package: kdegames
--> Processing Dependency: mysql = 3.23.58 for package: mysql-server
--> Processing Dependency: libldap-2.2.so.7 for package: gnupg
--> Processing Dependency: kdebase = 6:3.4.2-0.fc3.3 for package: kdebase-devel
--> Processing Dependency: libslang.so.2(SLANG2) for package: slrn
--> Processing Dependency: libmysqlclient.so.10 for package: perl-DBD-MySQL
--> Processing Dependency: libldap-2.2.so.7 for package: openh323
--> Processing Dependency: libaudit.so.0 for package: openssh-server
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.6) for package: octave
--> Processing Dependency: libgnutls.so.13(GNUTLS_1_3) for package: cups
--> Processing Conflict: glibc-devel conflicts binutils < 2.15.94.0.2-1
--> Processing Dependency: libdb.so.2 for package: gnome-libs
--> Processing Dependency: paps >= 0.6.6-9 for package: cups
--> Processing Dependency: gnome-vfs2 = 2.8.2 for package: gnome-vfs2-devel
--> Processing Dependency: glib2 >= 2.12.0-1 for package: pango
--> Processing Dependency: cracklib-dicts >= 2.8 for package: pam
--> Processing Dependency: libguile-ltdl.so.1 for package: swig
--> Processing Dependency: libdevmapper.so.1.02(Base) for package: lvm2
--> Processing Dependency: libxml2 = 2.6.16 for package: libxml2-devel
--> Processing Dependency: libguile-ltdl.so.1 for package: gnome-games
--> Processing Dependency: libldap-2.2.so.7 for package: autofs
--> Processing Dependency: libgfortran.so.1 for package: octave
--> Processing Dependency: libdevmapper.so.1.02 for package: parted
--> Processing Dependency: libpt.so.1.6.5 for package: gnomemeeting
--> Processing Dependency: libdbus-1.so.3 for package: kdebase
--> Processing Dependency: libgcc_s.so.1(GCC_4.0.0) for package: octave
--> Processing Dependency: libdbus-1.so.3 for package: xchat
--> Processing Dependency: libsasl2.so.2 for package: openldap-clients
--> Processing Dependency: libhal.so.1 for package: desktop-printing
--> Processing Dependency: libsasl2.so.2 for package: cyrus-sasl-devel
--> Processing Dependency: libaudit.so.0 for package: pam
--> Processing Dependency: cyrus-sasl-lib = 2.1.22-4 for package: cyrus-sasl-devel
--> Processing Dependency: krb5-libs = 1.3.6-7 for package: krb5-workstation
--> Processing Dependency: libwvstreams.so.3.75 for package: wvdial
--> Processing Dependency: libdbus-1.so.3 for package: cups
--> Processing Dependency: dbus >= 0.90 for package: desktop-printing
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3.1) for package: octave
--> Processing Dependency: liblber-2.2.so.7 for package: pine
--> Processing Dependency: libdbus-1.so.3 for package: bind
--> Processing Dependency: gnome-vfs2 = 2.8.2 for package: gnome-vfs2-smb
--> Processing Dependency: libslang.so.2 for package: slrn
--> Processing Dependency: device-mapper >= 1.02.07 for package: lvm2
--> Processing Dependency: perl(String::CRC32) for package: lftp
--> Processing Dependency: liblber-2.2.so.7 for package: autofs
--> Processing Dependency: libpt.so.1.6.5 for package: openh323
--> Processing Dependency: kdesdk = 3.4.2-0.fc3.2 for package: kdesdk-devel
--> Processing Dependency: perl-String-CRC32 for package: lftp
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3.1) for package: kdelibs
--> Processing Dependency: libldap-2.2.so.7 for package: pine
--> Processing Dependency: pango = 1.6.0 for package: pango-devel
--> Processing Dependency: redhat-menus >= 6.7.5 for package: kdebase
--> Processing Dependency: libgnutls.so.13 for package: cups-libs
--> Processing Dependency: libdbus-glib-1.so.2 for package: xchat
--> Processing Dependency: curl = 7.12.3-4.fc3 for package: curl-devel
--> Processing Dependency: libldap-2.2.so.7 for package: evolution
--> Processing Dependency: openssh = 3.9p1-8.0.3 for package: openssh-askpass-gnome
--> Processing Dependency: libfftw3.so.3 for package: octave
--> Processing Dependency: libhdf5.so.0 for package: octave
--> Processing Dependency: glib2 >= 2.8 for package: pygobject2
--> Processing Dependency: liblber-2.2.so.7 for package: gnomemeeting
--> Processing Dependency: libid3-3.8.so.3 for package: grip
--> Processing Dependency: libXau.so.6 for package: kdebase
--> Processing Dependency: libldap-2.2.so.7 for package: nfs-utils
--> Processing Dependency: liblber-2.2.so.7 for package: evolution
--> Processing Dependency: libdbus-1.so.3 for package: libgnomecups
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: gnuplot
--> Processing Dependency: perl(IO::Socket::SSL) for package: spamassassin
--> Processing Dependency: qt >= 1:3.3.7 for package: kdelibs
--> Processing Dependency: libsasl2.so.2 for package: openh323
--> Processing Dependency: xmlsec1 = 1.2.9 for package: xmlsec1-openssl
--> Processing Dependency: redhat-artwork >= 5.0.8 for package: kdebase
--> Processing Dependency: libmysqlclient.so.10 for package: mysql-server
--> Processing Dependency: libldap-2.2.so.7 for package: gnomemeeting
--> Processing Dependency: libcolamd.so.2 for package: octave
--> Processing Dependency: libFLAC.so.7 for package: vorbis-tools
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: cairo
--> Processing Dependency: libmysqlclient.so.10 for package: MyODBC
--> Processing Dependency: gtk2 >= 2.6 for package: desktop-printing
--> Processing Dependency: pam = 0.77-66.2.13 for package: pam-devel
--> Processing Dependency: libdbus-glib-1.so.2 for package: libgnomecups
--> Processing Dependency: libsasl2.so.2 for package: mutt
--> Processing Dependency: libkdnssd.so.1 for package: kdebase
--> Processing Dependency: libaudit.so.0 for package: cups
--> Processing Dependency: perl(DCOP) for package: kdesdk
--> Processing Dependency: gnome-mount >= 0.4 for package: gnome-vfs2
--> Processing Dependency: libdbus-glib-1.so.2 for package: desktop-printing
--> Processing Dependency: libOggFLAC.so.3 for package: vorbis-tools
--> Processing Dependency: libsasl2.so.2 for package: kdebase
--> Processing Dependency: libdbus-1.so.3 for package: gnome-vfs2
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: pilot-link
--> Processing Dependency: libX11 for package: pango
--> Processing Dependency: audit-libs >= 1.0.8 for package: openssh
--> Processing Dependency: libhal.so.1 for package: kdebase
--> Processing Dependency: libpq.so.4 for package: apr-util
--> Processing Dependency: libexif.so.12 for package: gphoto2
--> Processing Dependency: libkdnssd.so.1 for package: kdenetwork
--> Processing Dependency: chkconfig >= 1.3.26 for package: bind
--> Processing Dependency: libqthreads.so.12 for package: gnome-games
--> Processing Dependency: libvte.so.9 for package: grip
--> Processing Dependency: libguile.so.12 for package: swig
--> Processing Dependency: libccolamd.so.2 for package: octave
--> Processing Dependency: arts >= 8:1.5.5 for package: kdeaddons
--> Processing Dependency: libmysqlclient_r.so.10 for package: MySQL-python
--> Processing Dependency: libhal.so.1 for package: gnome-vfs2
--> Processing Dependency: arts >= 8:1.5.5 for package: kdelibs
--> Processing Dependency: /etc/X11/xinit/Xsession for package: kdebase
--> Processing Dependency: libXrender for package: pango
--> Processing Dependency: libdb.so.2(GLIBC_2.0) for package: gnome-libs
--> Processing Dependency: libXext for package: pango
--> Processing Dependency: libXdmcp.so.6 for package: kdebase
--> Processing Dependency: libselinux >= 1.27.7 for package: pam
--> Processing Dependency: liblber-2.2.so.7 for package: openh323
--> Processing Dependency: libapr-1.so.0 for package: subversion
--> Processing Dependency: libvorbis >= 1:1.1.1 for package: vorbis-tools
--> Processing Dependency: libraw1394.so.8 for package: pwlib
--> Processing Dependency: libsasl2.so.2 for package: python-ldap
--> Processing Dependency: libavahi-common.so.3 for package: gnome-vfs2
--> Processing Dependency: libavahi-glib.so.1 for package: gnome-vfs2
--> Processing Dependency: libapr-1.so.0 for package: apr-util
--> Processing Dependency: cyrus-sasl-lib = 2.1.22-4 for package: cyrus-sasl-md5
--> Processing Dependency: audit-libs >= 1.0.8 for package: pam
--> Processing Dependency: liblber-2.2.so.7 for package: nss_ldap
--> Processing Dependency: liblber-2.2.so.7 for package: libuser
--> Processing Dependency: liblber-2.2.so.7 for package: evolution-data-server
--> Processing Dependency: libdbus-1.so.3 for package: desktop-printing
--> Processing Dependency: libqthreads.so.12 for package: swig
--> Processing Dependency: libdbus-glib-1.so.2 for package: gnome-vfs2
--> Processing Dependency: kdenetwork = 7:3.4.2-0.fc3.1 for package: kdenetwork-devel
--> Processing Dependency: cyrus-sasl = 2.1.19-3 for package: cyrus-sasl-plain
--> Processing Dependency: libamd.so.2 for package: octave
--> Processing Dependency: libgssrpc.so.3 for package: krb5-workstation
--> Processing Dependency: kdelibs = 6:3.4.2-0.fc3.2 for package: kdelibs-devel
--> Processing Dependency: libldap_r-2.2.so.7 for package: openh323
--> Processing Dependency: libapr-1.so.0 for package: httpd
--> Processing Dependency: cyrus-sasl-lib = 2.1.22-4 for package: cyrus-sasl
--> Processing Dependency: redhat-menus >= 5.0.4 for package: kdelibs
--> Processing Dependency: libiw.so.28 for package: kdenetwork
--> Processing Dependency: libgnutls.so.13 for package: cups
--> Processing Dependency: libldap-2.2.so.7 for package: evolution-data-server
--> Processing Dependency: libcholmod.so.1 for package: octave
--> Processing Dependency: libgnutls.so.13(GNUTLS_1_3) for package: cups-libs
--> Processing Dependency: initscripts >= 8.36 for package: httpd
--> Processing Dependency: libldap-2.2.so.7 for package: nss_ldap
--> Processing Dependency: libcxsparse.so.2 for package: octave
--> Processing Dependency: libwvutils.so.3.75 for package: wvdial
--> Processing Dependency: kdeutils = 6:3.4.2-0.fc3.1 for package: kdeutils-devel
--> Processing Dependency: libmysqlclient.so.10 for package: libdbi-dbd-mysql
--> Processing Dependency: mysql = 3.23.58 for package: mysql-devel
--> Processing Dependency: libraw1394.so.8 for package: kdebase
--> Processing Dependency: libsasl2.so.2 for package: cyrus-sasl
--> Processing Dependency: libselinux >= 1.27.7 for package: openssh
--> Processing Dependency: libdevmapper.so.1.02 for package: lvm2
--> Processing Dependency: perl(IO::Socket::INET6) for package: spamassassin
--> Processing Dependency: libguile.so.12 for package: gnome-games
--> Processing Dependency: libavahi-client.so.3 for package: gnome-vfs2
--> Processing Dependency: krb5-libs = 1.3.6-7 for package: krb5-devel
--> Processing Dependency: pilot-link = 1:0.11.8-8 for package: pilot-link-devel
--> Processing Dependency: perl(Archive::Tar) for package: spamassassin
--> Processing Dependency: openldap = 2.2.13-2 for package: openldap-devel
--> Processing Dependency: libdevmapper.so.1.02(Base) for package: parted
--> Processing Dependency: libsasl2.so.2 for package: sendmail
--> Processing Dependency: openssh = 3.9p1-8.0.3 for package: openssh-askpass
--> Processing Dependency: redhat-artwork >= 0.239-2 for package: kdelibs
--> Processing Dependency: libsasl2.so.2 for package: openldap
--> Processing Dependency: libkdnssd for package: kdelibs
--> Processing Dependency: libumfpack.so.5 for package: octave
--> Processing Dependency: libXft for package: pango
--> Processing Dependency: libsasl2.so.2 for package: kdepim
--> Processing Dependency: iceauth for package: kdelibs
--> Processing Dependency: cups-libs = 1:1.1.22 for package: cups-devel
--> Processing Dependency: liblber-2.2.so.7 for package: nfs-utils
--> Processing Dependency: libgcc_s.so.1(GCC_4.2.0) for package: lftp
--> Processing Dependency: libhal-storage.so.1 for package: kdebase
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for qt to pack into transaction set.
qt-3.3.7-0.1.fc6.i386.rpm 100% |=========================|  38 kB    00:00
---> Package qt.i386 1:3.3.7-0.1.fc6 set to be updated
---> Downloading header for xorg-x11-xinit to pack into transaction set.
xorg-x11-xinit-1.0.2-12.f 100% |=========================| 7.7 kB    00:00
---> Package xorg-x11-xinit.i386 0:1.0.2-12.fc6 set to be updated
---> Downloading header for libstdc++ to pack into transaction set.
libstdc%2B%2B-4.1.1-30.i3 100% |=========================|  42 kB    00:00
---> Package libstdc++.i386 0:4.1.1-30 set to be updated
---> Downloading header for redhat-menus to pack into transaction set.
redhat-menus-6.7.5-3.noar 100% |=========================|  26 kB    00:00
---> Package redhat-menus.noarch 0:6.7.5-3 set to be updated
---> Downloading header for swig to pack into transaction set.
swig-1.3.29-1.fc6.i386.rp 100% |=========================|  61 kB    00:00
---> Package swig.i386 0:1.3.29-1.fc6 set to be updated
---> Downloading header for initscripts to pack into transaction set.
initscripts-8.45.3-1.i386 100% |=========================| 109 kB    00:00
---> Package initscripts.i386 0:8.45.3-1 set to be updated
---> Downloading header for glib2 to pack into transaction set.
glib2-2.12.3-2.fc6.i386.r 100% |=========================|  26 kB    00:00
---> Package glib2.i386 0:2.12.3-2.fc6 set to be updated
---> Downloading header for evolution-data-server to pack into transaction set.
evolution-data-server-1.8 100% |=========================|  90 kB    00:00
---> Package evolution-data-server.i386 0:1.8.0-11.fc6 set to be updated
---> Downloading header for libXrender to pack into transaction set.
libXrender-0.9.1-3.1.i386 100% |=========================| 5.5 kB    00:00
---> Package libXrender.i386 0:0.9.1-3.1 set to be updated
---> Downloading header for paps to pack into transaction set.
paps-0.6.6-16.fc6.i386.rp 100% |=========================| 6.9 kB    00:00
---> Package paps.i386 0:0.6.6-16.fc6 set to be updated
---> Downloading header for postgresql-libs to pack into transaction set.
postgresql-libs-8.1.4-1.1 100% |=========================|  15 kB    00:00
---> Package postgresql-libs.i386 0:8.1.4-1.1 set to be updated
---> Downloading header for id3lib to pack into transaction set.
id3lib-3.8.3-14.fc6.i386. 100% |=========================| 7.7 kB    00:00
---> Package id3lib.i386 0:3.8.3-14.fc6 set to be updated
---> Downloading header for libXau to pack into transaction set.
libXau-1.0.1-3.1.i386.rpm 100% |=========================| 5.5 kB    00:00
---> Package libXau.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for kdebindings to pack into transaction set.
kdebindings-3.5.5-0.1.fc6 100% |=========================|  21 kB    00:00
---> Package kdebindings.i386 0:3.5.5-0.1.fc6 set to be updated
---> Downloading header for hdf5 to pack into transaction set.
hdf5-1.6.5-6.fc6.i386.rpm 100% |=========================|  79 kB    00:00
---> Package hdf5.i386 0:1.6.5-6.fc6 set to be updated
---> Downloading header for gtk2 to pack into transaction set.
gtk2-2.10.4-4.fc6.i386.rp 100% |=========================|  67 kB    00:00
---> Package gtk2.i386 0:2.10.4-4.fc6 set to be updated
---> Downloading header for bind-chroot to pack into transaction set.
bind-chroot-9.3.3-4.fc6.i 100% |=========================|  37 kB    00:00
---> Package bind-chroot.i386 30:9.3.3-4.fc6 set to be updated
---> Downloading header for mysql-server to pack into transaction set.
mysql-server-5.0.22-2.1.i 100% |=========================|  33 kB    00:00
---> Package mysql-server.i386 0:5.0.22-2.1 set to be updated
---> Downloading header for pango-devel to pack into transaction set.
pango-devel-1.14.6-2.fc6. 100% |=========================|  26 kB    00:00
---> Package pango-devel.i386 0:1.14.6-2.fc6 set to be updated
---> Downloading header for kdnssd-avahi to pack into transaction set.
kdnssd-avahi-0.1.3-0.1.20 100% |=========================| 3.3 kB    00:00
---> Package kdnssd-avahi.i386 0:0.1.3-0.1.20060713svn.fc6 set to be updated
---> Downloading header for libexif to pack into transaction set.
libexif-0.6.13-2.i386.rpm 100% |=========================| 5.0 kB    00:00
---> Package libexif.i386 0:0.6.13-2 set to be updated
---> Downloading header for binutils to pack into transaction set.
binutils-2.17.50.0.3-6.i3 100% |=========================|  45 kB    00:00
---> Package binutils.i386 0:2.17.50.0.3-6 set to be updated
---> Downloading header for autofs to pack into transaction set.
autofs-5.0.1-0.rc2.17.i38 100% |=========================|  43 kB    00:00
---> Package autofs.i386 1:5.0.1-0.rc2.17 set to be updated
---> Downloading header for dbus to pack into transaction set.
dbus-0.93-3.fc6.i386.rpm  100% |=========================|  19 kB    00:00
---> Package dbus.i386 0:0.93-3.fc6 set to be updated
---> Downloading header for perl-String-CRC32 to pack into transaction set.
perl-String-CRC32-1.4-2.f 100% |=========================| 4.4 kB    00:00
---> Package perl-String-CRC32.i386 0:1.4-2.fc6 set to be updated
---> Downloading header for kdesdk-devel to pack into transaction set.
kdesdk-devel-3.5.5-0.1.fc 100% |=========================|  14 kB    00:00
---> Package kdesdk-devel.i386 0:3.5.5-0.1.fc6 set to be updated
---> Downloading header for gnupg to pack into transaction set.
gnupg-1.4.5-4.i386.rpm    100% |=========================|  20 kB    00:00
---> Package gnupg.i386 0:1.4.5-4 set to be updated
---> Downloading header for perl-DBD-MySQL to pack into transaction set.
perl-DBD-MySQL-3.0007-1.f 100% |=========================| 8.5 kB    00:00
---> Package perl-DBD-MySQL.i386 0:3.0007-1.fc6 set to be updated
---> Downloading header for pilot-link-devel to pack into transaction set.
pilot-link-devel-0.11.8-1 100% |=========================|  13 kB    00:00
---> Package pilot-link-devel.i386 2:0.11.8-16 set to be updated
---> Downloading header for chkconfig to pack into transaction set.
chkconfig-1.3.30-1.i386.r 100% |=========================|  24 kB    00:00
---> Package chkconfig.i386 0:1.3.30-1 set to be updated
---> Downloading header for gnome-python2-extras to pack into transaction set.
gnome-python2-extras-2.14 100% |=========================| 7.5 kB    00:00
---> Package gnome-python2-extras.i386 0:2.14.2-4.fc6 set to be updated
---> Downloading header for libuser to pack into transaction set.
libuser-0.54.7-2.i386.rpm 100% |=========================|  37 kB    00:00
---> Package libuser.i386 0:0.54.7-2 set to be updated
---> Downloading header for libgcc to pack into transaction set.
libgcc-4.1.1-30.i386.rpm  100% |=========================|  42 kB    00:00
---> Package libgcc.i386 0:4.1.1-30 set to be updated
---> Downloading header for gnome-vfs2-devel to pack into transaction set.
gnome-vfs2-devel-2.16.0-4 100% |=========================|  36 kB    00:00
---> Package gnome-vfs2-devel.i386 0:2.16.0-4.fc6 set to be updated
---> Downloading header for libxml2-devel to pack into transaction set.
libxml2-devel-2.6.27-1.FC 100% |=========================|  40 kB    00:00
---> Package libxml2-devel.i386 0:2.6.27-1.FC6 set to be updated
---> Downloading header for xorg-x11-server-utils to pack into transaction set.
xorg-x11-server-utils-7.1 100% |=========================|  11 kB    00:00
---> Package xorg-x11-server-utils.i386 0:7.1-4.fc6 set to be updated
---> Downloading header for kdegames to pack into transaction set.
kdegames-3.5.5-0.1.fc6.i3 100% |=========================| 278 kB    00:03
---> Package kdegames.i386 6:3.5.5-0.1.fc6 set to be updated
---> Downloading header for libX11 to pack into transaction set.
libX11-1.0.3-4.fc6.i386.r 100% |=========================|  32 kB    00:00
---> Package libX11.i386 0:1.0.3-4.fc6 set to be updated
---> Downloading header for nfs-utils to pack into transaction set.
nfs-utils-1.0.9-8.fc6.i38 100% |=========================|  29 kB    00:00
---> Package nfs-utils.i386 1:1.0.9-8.fc6 set to be updated
---> Downloading header for kdenetwork-devel to pack into transaction set.
kdenetwork-devel-3.5.5-0. 100% |=========================|  22 kB    00:00
---> Package kdenetwork-devel.i386 7:3.5.5-0.1.fc6 set to be updated
---> Downloading header for libXext to pack into transaction set.
libXext-1.0.1-2.1.i386.rp 100% |=========================| 5.6 kB    00:00
---> Package libXext.i386 0:1.0.1-2.1 set to be updated
---> Downloading header for libpng to pack into transaction set.
libpng-1.2.10-7.i386.rpm  100% |=========================|  11 kB    00:00
---> Package libpng.i386 2:1.2.10-7 set to be updated
---> Downloading header for slang to pack into transaction set.
slang-2.0.6-3.i386.rpm    100% |=========================| 8.7 kB    00:00
---> Package slang.i386 0:2.0.6-3 set to be updated
---> Downloading header for libdbi-dbd-mysql to pack into transaction set.
libdbi-dbd-mysql-0.8.1a-1 100% |=========================| 3.2 kB    00:00
---> Package libdbi-dbd-mysql.i386 0:0.8.1a-1.2.2 set to be updated
---> Downloading header for libselinux to pack into transaction set.
libselinux-1.30.29-2.i386 100% |=========================|  36 kB    00:00
---> Package libselinux.i386 0:1.30.29-2 set to be updated
---> Downloading header for mysql-devel to pack into transaction set.
mysql-devel-5.0.22-2.1.i3 100% |=========================|  27 kB    00:00
---> Package mysql-devel.i386 0:5.0.22-2.1 set to be updated
---> Downloading header for evolution to pack into transaction set.
evolution-2.8.0-7.fc6.i38 100% |=========================| 124 kB    00:01
---> Package evolution.i386 0:2.8.0-7.fc6 set to be updated
---> Downloading header for gnome-mount to pack into transaction set.
gnome-mount-0.5-2.fc6.i38 100% |=========================| 9.3 kB    00:00
---> Package gnome-mount.i386 0:0.5-2.fc6 set to be updated
---> Downloading header for pam-devel to pack into transaction set.
pam-devel-0.99.6.2-3.fc6. 100% |=========================|  55 kB    00:00
---> Package pam-devel.i386 0:0.99.6.2-3.fc6 set to be updated
---> Downloading header for wireless-tools to pack into transaction set.
wireless-tools-28-1.fc6.i 100% |=========================| 8.3 kB    00:00
---> Package wireless-tools.i386 1:28-1.fc6 set to be updated
---> Downloading header for libvorbis to pack into transaction set.
libvorbis-1.1.2-1.2.1.i38 100% |=========================| 7.0 kB    00:00
---> Package libvorbis.i386 1:1.1.2-1.2.1 set to be updated
---> Downloading header for kdelibs-devel to pack into transaction set.
kdelibs-devel-3.5.5-0.2.f 100% |=========================| 120 kB    00:01
---> Package kdelibs-devel.i386 6:3.5.5-0.2.fc6 set to be updated
---> Downloading header for audit-libs to pack into transaction set.
audit-libs-1.2.9-1.fc6.i3 100% |=========================| 9.7 kB    00:00
---> Package audit-libs.i386 0:1.2.9-1.fc6 set to be updated
---> Downloading header for perl-Archive-Tar to pack into transaction set.
perl-Archive-Tar-1.30-1.f 100% |=========================| 5.0 kB    00:00
---> Package perl-Archive-Tar.noarch 0:1.30-1.fc6 set to be updated
---> Downloading header for gnome-libs to pack into transaction set.
gnome-libs-1.4.2-3.fc6.i3 100% |=========================|  32 kB    00:00
---> Package gnome-libs.i386 1:1.4.2-3.fc6 set to be updated
---> Downloading header for krb5-devel to pack into transaction set.
krb5-devel-1.5-7.i386.rpm 100% |=========================|  42 kB    00:00
---> Package krb5-devel.i386 0:1.5-7 set to be updated
---> Downloading header for krb5-workstation to pack into transaction set.
krb5-workstation-1.5-7.i3 100% |=========================|  44 kB    00:00
---> Package krb5-workstation.i386 0:1.5-7 set to be updated
---> Downloading header for dbus-glib to pack into transaction set.
dbus-glib-0.70-4.i386.rpm 100% |=========================| 3.6 kB    00:00
---> Package dbus-glib.i386 0:0.70-4 set to be updated
---> Downloading header for xmlsec1 to pack into transaction set.
xmlsec1-1.2.9-8.1.i386.rp 100% |=========================| 6.4 kB    00:00
---> Package xmlsec1.i386 0:1.2.9-8.1 set to be updated
---> Downloading header for fftw to pack into transaction set.
fftw-3.1.2-3.fc6.i386.rpm 100% |=========================| 8.5 kB    00:00
---> Package fftw.i386 0:3.1.2-3.fc6 set to be updated
---> Downloading header for kdepim to pack into transaction set.
kdepim-3.5.5-0.1.fc6.i386 100% |=========================| 284 kB    00:02
---> Package kdepim.i386 6:3.5.5-0.1.fc6 set to be updated
---> Downloading header for kdeutils-devel to pack into transaction set.
kdeutils-devel-3.5.5-0.1. 100% |=========================|  14 kB    00:00
---> Package kdeutils-devel.i386 6:3.5.5-0.1.fc6 set to be updated
---> Downloading header for hal to pack into transaction set.
hal-0.5.8.1-4.fc6.i386.rp 100% |=========================|  39 kB    00:00
---> Package hal.i386 0:0.5.8.1-4.fc6 set to be updated
---> Downloading header for MySQL-python to pack into transaction set.
MySQL-python-1.2.1-1.i386 100% |=========================|  11 kB    00:00
---> Package MySQL-python.i386 0:1.2.1-1 set to be updated
---> Downloading header for cups-devel to pack into transaction set.
cups-devel-1.2.4-9.i386.r 100% |=========================|  37 kB    00:00
---> Package cups-devel.i386 1:1.2.4-9 set to be updated
---> Downloading header for openldap-devel to pack into transaction set.
openldap-devel-2.3.27-4.i 100% |=========================|  59 kB    00:00
---> Package openldap-devel.i386 0:2.3.27-4 set to be updated
---> Downloading header for nss_ldap to pack into transaction set.
nss_ldap-253-1.i386.rpm   100% |=========================|  26 kB    00:00
---> Package nss_ldap.i386 0:253-1 set to be updated
---> Downloading header for gnome-vfs2-smb to pack into transaction set.
gnome-vfs2-smb-2.16.0-4.f 100% |=========================|  22 kB    00:00
---> Package gnome-vfs2-smb.i386 0:2.16.0-4.fc6 set to be updated
---> Downloading header for ufsparse to pack into transaction set.
ufsparse-2.1.1-1.fc6.i386 100% |=========================|  12 kB    00:00
---> Package ufsparse.i386 0:2.1.1-1.fc6 set to be updated
---> Downloading header for libgfortran to pack into transaction set.
libgfortran-4.1.1-30.i386 100% |=========================|  41 kB    00:00
---> Package libgfortran.i386 0:4.1.1-30 set to be updated
---> Downloading header for cyrus-sasl-plain to pack into transaction set.
cyrus-sasl-plain-2.1.22-4 100% |=========================|  15 kB    00:00
---> Package cyrus-sasl-plain.i386 0:2.1.22-4 set to be updated
---> Downloading header for curl-devel to pack into transaction set.
curl-devel-7.15.5-1.fc6.i 100% |=========================|  20 kB    00:00
---> Package curl-devel.i386 0:7.15.5-1.fc6 set to be updated
---> Downloading header for perl-IO-Socket-INET6 to pack into transaction set.
perl-IO-Socket-INET6-2.51 100% |=========================| 2.7 kB    00:00
---> Package perl-IO-Socket-INET6.noarch 0:2.51-2.fc6 set to be updated
---> Downloading header for libXft to pack into transaction set.
libXft-2.1.10-1.1.i386.rp 100% |=========================| 6.1 kB    00:00
---> Package libXft.i386 0:2.1.10-1.1 set to be updated
---> Downloading header for device-mapper to pack into transaction set.
device-mapper-1.02.07-3.i 100% |=========================| 8.3 kB    00:00
---> Package device-mapper.i386 0:1.02.07-3 set to be updated
---> Downloading header for libraw1394 to pack into transaction set.
libraw1394-1.2.1-1.fc6.i3 100% |=========================| 5.6 kB    00:00
---> Package libraw1394.i386 0:1.2.1-1.fc6 set to be updated
---> Downloading header for libXdmcp to pack into transaction set.
libXdmcp-1.0.1-2.1.i386.r 100% |=========================| 5.3 kB    00:00
---> Package libXdmcp.i386 0:1.0.1-2.1 set to be updated
---> Downloadin


Add comment or question...:
Subject:
Submited by: NOT email address. Leave blank for anonymous    (Spam Policy)

Enter Text: (text must match image for posting)




This file (the script that presented the data, not the data itself) , last modified Wednesday 03rd of December 2014 09:40:39 AM
your client: CCBot/2.0 (http://commoncrawl.org/faq/)
current time: Thursday 14th of December 2017 04:59:04 AM